Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/44654/?format=api
{ "ob_id": 44654, "uuid": "9734d6c4da60485db751cf99a5c8623c", "title": "Met Office Flux tower hydrometeorological instrument suite", "abstract": "Instruments mounted on 1.2m, 2 m and 16 m masts include:\r\n•\tVector Instruments T302 PRT temperature sensors.\r\n•\tScreened and aspirated HMP155s for measuring temperature and relative humidity.\r\n•\tGill HS50 3-D horizontally symmetric ultrasonic anemometers for winds and turbulent heat fluxes.\r\n•\tLicor Li-7500 high-speed open-path hygrometer was located at 16 m.\r\n•\tDelta-T BS5 measured barometric pressure at 1.5 m.\r\n\r\nSurface instrumentation includes:\r\n•\tRainfall is measured with a EML SB500 tipping-bucket gauge with a 0.2 mm accuracy.\r\n•\tScreened and aspirated Rotronics Hydroclip2 measured grass canopy (8 cm) air temperature and RH.\r\nRadiation instrumentation includes:\r\n•\tClear-domed Kipp and Zonen CMP21 pyranometers located at 2 m measured global downwelling, and upwelling components (of wavelength between 0.3-3 μm).\r\n•\tKipp and Zonen CG4 pyrgeometers located at 2 m measured the downwelling and upwelling longwave radiation (4.5–40 μm).\r\n•\tGrass and concrete skin temperatures were measured radiometrically with the Heitronics KT15 pyrometer.\r\n\r\nAerosol and visibility instrumentation includes:\r\n\r\n•\tA Campbell CS120 visiometer located at 2 m measured visual range through air (visibility)\r\nSubsoil instrumentation includes:\r\n•\tDelta-T ML3 theta probes measured volumetric soil moisture at the surface (0-5 cm) and 10 cm depths.\r\n•\tDelta-T ST1 thermistor probes measured soil temperature at 1, 4, 10, 17 cm depths.\r\n•\tHukseflux HFP01SC flux plate measured ground heat flux (2 cm depth).", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13467/?format=api" ], "instrumentType": "UNDEFINED", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213844/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213845/?format=api" ] }